Loading...
Searching...
No Matches
projection.hh File Reference
`#include <array>`
`#include <bitset>`
`#include <tuple>`
`#include "projection_impl.hh"`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::Projection< Coordinate >
| Projection of a line (triangle) on another line (triangle). More...
struct | Dune::GridGlue::Projection< Coordinate >::EdgeIntersection
| Intersection between two edges of a triangle. More...

## Namespaces

namespace | Dune
namespace | Dune::GridGlue